
Redmine - Feature #9194

Issues default list view layout configurable per project

2011-09-06 16:08 - Luis Serrano Aranda

Status: Closed Start date: 2011-09-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think it was interesting that there was a view configurable for each project

Thanks

Related issues:

Is duplicate of Redmine - Feature #3967: Ability to define default columns to... Closed 2009-10-04

History

#1 - 2011-09-07 08:13 - Etienne Massip

- Subject changed from Issues list view to Issues default list view layout configurable per project

#2 - 2012-01-05 17:24 - Gokay Gok

+1

#3 - 2017-10-15 09:30 - Go MAEDA

- Related to deleted (Feature #1853: Make Projects truly independent of each other)

#4 - 2017-10-15 09:31 - Go MAEDA

- Is duplicate of Feature #3967: Ability to define default columns to display based on project added

#5 - 2017-10-15 09:31 - Go MAEDA

- Status changed from New to Closed

Closing this issue as a duplicate of #3967.

#6 - 2017-10-15 09:46 - Go MAEDA

- Resolution set to Duplicate
